import { jsx } from "react/jsx-runtime";
import { Ear as Ear$1 } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const Ear = forwardRef(
  ({ variant = "regular", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, "data-name": "Ear", ...props, children: /* @__PURE__ */ jsx(Ear$1, { weight: variant }) });
  }
);
Ear.displayName = "Ear";
Object.assign(Ear, { isGdsIcon: true });
export {
  Ear
};
